{
    "dc_identifier": "nl.gm1696.2c.2012.5066880-8",
    "dc_title": "commissie Ruimte en Economie 2012-06-12 - Gebiedontwikkeling Dennenlaan / Gemeentewerf Loosdrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2012-06-12. Onderdeel: Gebiedontwikkeling Dennenlaan / Gemeentewerf Loosdrecht.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/222378",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2012-06-12",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1696.2c.2012.5066880-8",
    "dc_externalIdentifier": "5066899",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-12",
    "foi_meetingNumber": "5066880",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2012.5066880-8.doc.1",
            "dc_title": "Dennenlaan gemeentewerf",
            "foi_fileName": "Dennenlaan_gemeentewerf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2597966/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.5066880-8.doc.2",
            "dc_title": "Stedenbouwkundigplan locatie Dennenlaan",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2597967/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.5066880-8.doc.3",
            "dc_title": "geheimhouding commissie herontwikkeling gemeentewerf Dennenlaan Loosdrecht 12-06",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2597968/2"
        }
    ]
}